/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
    color: #fff;
    background-color: #eb0301;
}
#footer .follow-us .share-links a:not(:hover), .footer-top .follow-us .share-links a:not(:hover) {
    background: #ffffff;
    color: #ffffff;
}
#footer .follow-us .share-links a:not(:hover), .footer-top .follow-us .share-links a:not(:hover) {
    background: #ffffff;
    color: #333;
}
header li.cta a {
    background-color: #eb0301;
    color: #ffffff !important;
    border-radius: 8px;
}
header li.cta a:hover {
    color: #eb0301 !important;
}
body.page-id-2474 div.wpcr3_review {
    display: none;
}
#footer .list.list-icons li i {
	color: #fff;
}
div#product-page-bottom .vc_column_container.col-md-3 {
    max-width: 23%;
    margin: 0 auto !important;
}
.support-icons {
    color: #eb0301;
    font-size: 4em;
    display: inline;
	position: relative;
    top: 10px;
}
h2.support-headers {
    display: inline;
    margin-left: 20px;
    line-height: 2em;
	font-size: 1.8em;
}
table.nb-table, table.nb-table tr th, table.nb-table tr td {
    border: 1px solid #000 !important;
}
table.nb-table th {
    background-color: #0099FF !important;
    color: #000 !important;
}
.epkb-doc-search-container {
    background-color: transparent !important;
}
div#content-top .porto-block {
    max-width: 600px;
    margin: 0 auto;
}
/*********************************/
/*********************************/
/**************Mobile*************/
/*********************************/

/* Landscape phones and down */
/*@media (max-width: 480px) { ... }*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media (max-width: 480px) {
	div#product-page-bottom .vc_column_container.col-md-3 {
    max-width: 100%;
	margin-bottom: 10px !important;
}
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
	div#product-page-bottom .vc_column_container.col-md-3 {
    max-width: 100%;
	margin-bottom: 10px !important;
}
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {

	
}